
plantUML DSL - Bug #1973
Show Composite/Parallel state initial state
09/01/2014 04:34 PM - N. Köster

Status: Feedback Start date: 09/01/2014
Priority: Normal Due date:
Assignee: N. Köster % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Language Refactoring
Description

it would be nice to add something like 

[*] --> *NAME_OF_INITAL_STATE*

for composite and parallel states to see their initial state conveniently

Associated revisions
Revision c26d82df - 09/03/2014 12:40 AM - Sebastian Wrede 

mainly work on code gen for intial state visualization in composite / parallel states, refs #1973

History
#1 - 09/03/2014 12:42 AM - S. Wrede
- Status changed from New to Feedback
- % Done changed from 0 to 50

Should work for composite states. Parallel state visualization is started but representing the initial states here needs more work and checking of the
plantUML documentation.

#2 - 07/04/2016 10:32 PM - S. Wrede
- Assignee changed from S. Wrede to N. Köster
- Target version set to Language Refactoring

This has been done already, hasn't it?
